state: enabled
email: maud@figureslibres.io
fullname: maud
language: en
content_editor: default
twofa_enabled: false
twofa_secret: VESZTSUS3XEMRM27KPSPQW2S7RWLKFVI
avatar: {  }
hashed_password: $2y$10$LqLwJqX7p2vycDUieblPtuKlo/GmceZFn.nlK938jQRBEuJTFA2i6
access:
  site:
    login: true
  admin:
    login: true
    pages: true
